bin/pidof
sbin/logsave
sbin/poweroff
sbin/reboot
sbin/sulogin
sbin/telinit
usr/bin/last
usr/bin/lastb
usr/bin/mesg
usr/share/man/man1/last.1
usr/share/man/??/man1/last.1
usr/share/man/man1/lastb.1
usr/share/man/man1/mesg.1
usr/share/man/??/man1/mesg.1
usr/share/man/man5/initctl.5
usr/share/man/man8/fstab-decode.8
usr/share/man/??/man8/fstab-decode.8
usr/share/man/man8/killall5.8
usr/share/man/??/man8/killall5.8
usr/share/man/man8/logsave.8
usr/share/man/??/man8/logsave.8
usr/share/man/man8/pidof.8
usr/share/man/??/man8/pidof.8
usr/share/man/man8/sulogin.8
usr/share/man/??/man8/sulogin.8
